name: Demo
description: 'Demo OctoberCMS theme. Demonstrates the basic concepts of the front-end theming: layouts, pages, partials, components, content blocks, AJAX framework.'
author: OctoberCMS
homepage: 'http://octobercms.com'
code: ''
